from django.db import models


class PreferredProviders(models.Model):
    client = models.IntegerField(
        help_text="Client id"
    )
    provider_id = models.IntegerField(
        help_text="Provider id"
    )

    class Meta:
        db_table = "prefered_providers"
        verbose_name = "Предпочтительные исполнители"
        verbose_name_plural = "Предпочтительные исполнители"
